• Vulnerabilidade DoS em Servidor DHCP da ISC

    A Internet Consortium System (ISC) lançou uma atualização de segurança para o seu servidor DHCP, com o objetivo de remover duas vulnerabilidades de negação de serviço (DoS). Com um servidor DHCP efetivamente com falhas, os clientes da rede já não recebem endereços IP e, portanto, não são capazes de estabelecer uma conexão à rede.

    Esta falha de segurança no DHCP atinge todas as versões no final do seu ciclo de vida (EOL), versão 3.1.0 até a 3.1-ESV-R1, todas as versões da série 4.0 (agora também encerrando seu ciclo de vida), 4.1.0 até 4.1.2.rc1, 4.1-ESV até 4.1-ESV-R3b1 e 4.2.0 à 4.2.2rc1. Devido a estes transtornos, os usuários devem atualizar para versões suportadas pela empresa através da página de download (3.1-ESV-R3, 4.1-ESV-R3 ou a versão de produção atual, 4.2.2).


    Saiba Mais:

    [1] ISC
    https://www.isc.org/downloads/all
    [
    2] Heise On-line http://www.h-online.com/security/new...r-1322411.html

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L